/*Обнуление*/
*{
	padding: 0;
	margin: 0;
	border: 0;
}
*,*:before,*:after{
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
:focus,:active{outline: none;}
a:focus,a:active{outline: none;}

nav,footer,header,aside{display: block;}

html,body{
	height: 100%;
	width: 100%;
	font-size: 100%;
	line-height: 1;
	font-size: 14px;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
input,button,textarea{font-family:inherit;}

input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a, a:visited{text-decoration: none;}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}

h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight: 400;}
/*--------------------*/


.wrapper{
    max-width: 1280px;
    margin: auto;
    background: rgba(0, 0, 0, 0.0001);
}


.topnav {
    text-align: center;
    left: 330px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.topnav li {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2.7px;
    text-transform: uppercase;
    color: #FF0000;
    text-decoration: none;
    padding: 14px 36px;
}

.topnav li:hover {
    color: #d40d0d;
}

.img {
    display: block;
    margin-left: auto;
    margin-right: auto
}

h2 {
    font-family: 'Montserrat', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
    text-transform: uppercase;
    color: #373737;
    text-align: center;
    padding: 38px;
}

p {
   
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    padding: 0px 67px 20px 67px;
}

.get-btn {
    text-align: center;
    padding: 90px 90px;
}

.btn {
    width: 191px;
    height: 51px;
    left: 544.5px;
    top: 557px;  
    background: #FF0000;
    border-radius: 4px;
    color: #fff; 
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 1.8px;
    text-transform: uppercase;
    }

    span {
        display: inline-block;
        margin-left: 693px; 
}

.copyright {
    height: 39px;
    font-family: 'Montserrat', sans-serif;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 2.4px;
    color:#373737;
}